var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/mcp-oauth/callback/route.js")
R.c("server/chunks/[root-of-the-server]__02h-fpv._.js")
R.c("server/chunks/0vz4_next_dist_esm_build_templates_app-route_0vyslzc.js")
R.c("server/chunks/0vz4_next_dist_0q06wme._.js")
R.c("server/chunks/[root-of-the-server]__0yg4_d9._.js")
R.c("server/chunks/_next-internal_server_app_api_mcp-oauth_callback_route_actions_0~6p~e7.js")
R.m(13875)
module.exports=R.m(13875).exports
